พอจะลงplugin ARcore ก็ขึ้นว่าอุปกรณ์ไม่รองรับครับ